AnsweredAssumed Answered

CVE-2004-0230- TCP Sequence Number Approximation Based Denial of Service.

Question asked by Umesh Hande on Mar 24, 2016
Latest reply on Mar 25, 2016 by Umesh Hande

This vulnerability (CVE-2004-0230- TCP Sequence Number Approximation Based Denial of Service) is reported on many windows 2008 servers. As per Microsoft, this is a protocol issue and is fixed since 2005 for for IPv4 and with MS06-064 for IPv6 . All products that came out after 2006 included the update, so may I know what is the reason behind this vulnerability being flagging?

Outcomes